<?php
	FNTH_class( "Captcha" );
	require_once( $GLOBALS["site_root"] . "/includes/widgets/Widget.inc.php" );

	class Captcha extends FNTHCaptcha {

		public function __construct( $id , $parent ) {
			$this->addMediaDirectory( $GLOBALS["site_root"] , $GLOBALS["site_www"] , "design/rp/","widgets/");
			parent::__construct( $id , $parent );
			$this->setCaptchaType( "recaptcha" );
			$this->setCaptchaPublicKey( $GLOBALS["recaptcha_public_key"] );
			$this->setCaptchaPrivateKey( $GLOBALS["recaptcha_private_key"] );
		}
		
	}

?>
